Subject: Harvard Conference poster

From: "R.Stephens" <[email-masked]>
Date: Fri, 06 Apr 2007 21:52:44 -0400

Dear Darwin Day Friends and Supporters,

As a service to you, the Darwin Day Board of Directors has authorized me 
to forward this information (attached as an Adobe Reader .pdf file) 
about a Humanist Symposium at Harvard. The Board thought that you might 
be interested in this event, as the Humanist Group at Harvard also 
sponsors a Darwin Day Celebration in February.

Sincerely yours,

Robert J. ("Bob") Stephens, Ph. D.
Emeritus Director, Cell Biology Program
SRI International (formerly Stanford Research Institute)
President, Darwin Day Celebration, a nonprofit, tax-deductible 501(c)(3) 
corp.
http://darwinday.org <http://darwinday.org/>

P.S. If you do not want to receive further e-mail from Darwin Day 
Celebration at your current e-mail address, simply send an e-mail to 
[email-masked] <mailto:[email-masked]>, using the 
account you want unsubscribed. If using that account is not possible, 
send the information from another account, with a message giving your 
old e-mail address, and the e-mail where we can verify that you actually 
want our messages stopped. You can also unsubscribe by sending regular 
mail, with your e-mail clearly identified, to "Darwin Day Celebration 
(Unsubscribe), 2682 Middlefield Rd, Ste. P, Redwood City, CA 94063, USA".

---

From: "R.Stephens" <[email-masked]>
Date: Fri, 13 Apr 2007 03:28:11 -0400

Dear Frances,

You have to use the Adobe Reader program for .pdf files like the 
attachment.  The Reader program is free.  No one else reported problems 
with it.  If you try and it doesn't work, ask me for a new copy.  There 
is a minute chance that the attachment had some flaw.

  - Info Person for DarwinDay.org

frances widdick wrote:
> On 4/7/07 5:56 AM, "Dr.R.Stephens" <[email-masked]> wrote:
>
>     As a service to you, the Darwin Day Board of Directors has
>     authorized me to forward this information (attached as an Adobe
>     Reader .pdf file) about a Humanist Symposium at Harvard. The Board
>     thought that you might be interested in this event, as the
>     Humanist Group at Harvard also sponsors a Darwin Day Celebration
>     in February.
>
>     Sincerely yours,
>
>
>
>     President, Darwin Day Celebration, a nonprofit, tax-deductible
>     501(c)(3) corp.
>     Celebration at your current e-mail address, simply send an e-mail
>     to [email-masked], using the account you want
>     unsubscribed. If using that account is not possible, send the
>     information from another account, with a message giving your old
>     e-mail address, and the e-mail where we can verify that you
>     actually want our messages stopped. You can also unsubscribe by
>     sending regular mail, with your e-mail clearly identified, to
>     "Darwin Day Celebration (Unsubscribe), 2682 Middlefield Rd, Ste.
>     P, Redwood City, CA 94063, USA".
>
>
>
>
> Thanks but I can't open the attached.